# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil

# For use with JACOsub V2.5

#T100 TimeRes

#P0 0 0 0
#P1 15 15 15
#P2 0 0 0
#P3 14 14 1
#P4 10 10 10
#P5 12 12 12

#F0 Jacosub_superhires.font 36
#F1 Jacosub_superhires.font 29
#F2 Sealrock-bold.font 60 
#F3 Divisadero-Xbold.font 38
#F4 Sealrock-bold.font 90
#F5 Sealrock-bold.font 95
#F6 Sealrock-bold.font 38
#F7 Sealrock-bold.font 55
#F8 Sealrock-bold.font 45
#F9 Jacosub_.font 30

#DFSSE3
#DVB0

0:00:00.00 0:00:01.00 {Dummy:} ~
0:00:00.98 0:00:01.98 GG0 ~
0:00:02.60 0:00:09.56 GG100T120VP170CF1 {Subtitle:} Names taken out of Soundtrack.
0:00:02.56 0:00:09.56 VP255CF1 {Subtitle:} Don't blame me if they sound funny in English.
0:00:08.03 0:00:09.56 GG0T120 ~
0:00:10.99 0:00:11.99 GG100 ~
0:00:56.23 0:00:59.05 {Narration:} \IThe 23rd century:
0:00:59.05 0:01:03.58 {Narration:} \IThe human race sets out towards space, beyond the Milky Way.
0:01:03.93 0:01:07.07 {Narration:} \IThe immigration fleets leave one after another...
0:01:07.07 0:01:09.96 {Narration:} \I...looking for a new place to live.
0:01:09.96 0:01:14.71 {Narration:} \IIn other words, a new era of colonization occurs.
0:01:14.71 0:01:18.29 {Narration:} \IIt's the last half of the 23rd century, specifically 2283.
0:01:22.95 0:01:28.46 {Narration:} \IThe young genius scientist, Blone, calls for abolition of sending elites on the frontier.
0:01:28.46 0:01:31.11 {Narration:} \IThis is criticized as Neo-Fascism.
0:01:33.44 0:01:39.19 {Narration:} \I2285: The suppressed group which agrees with him...
0:01:39.19 0:01:41.33 {Narration:} \I...decided to leave Earth.
0:01:41.33 0:01:44.54 {Narration:} \IThey put together an immigration fleet and set out for space.
0:01:46.24 0:01:51.48 {Narration:} \IFrom planet to planet, they go through the harsh life of immigrating from one place to another...
0:01:51.48 0:01:55.62 {Narration:} \I...but after that,\neight years later, in 2293...
0:01:55.62 0:02:01.15 VP280 {Narration:} \I...they discover a planet filled with Monopole, and succeded in contamination control.
0:02:00.90 0:02:08.21 JRCS10:1F9CF1 {Subtitle:} Monopole  Experimental  Laboratory
0:02:01.15 0:02:08.21 VP280 {Narration:} \ILater on, it leads to the path which is different from the Earth Federation's use of Wave Energy.
0:02:08.21 0:02:12.70 {Narration:} \IThat path leads to the building of a whole society based on Monopole.
0:02:11.71 0:02:15.95 VP180CF4 {Subtitle:} - The Galactic 100 Year War -
0:02:18.76 0:02:24.00 {Narration:} \IAnd Professor Blone and the others reject an alliance with the Earth Federation.
0:02:24.00 0:02:30.31 {Narration:} \IThe Seiren Federation was then created and conflicted with Earth.
0:02:33.44 0:02:36.29 VP350 {Narration:} \IAs the 24th century came to a close...
0:02:36.29 0:02:39.92 VP295 {Narration:} \I...almost at the edge of the halo that surrounds our galaxy...
0:02:36.29 0:02:45.45 VP400CS8:1F9CF1 {Sub:} Milky Way Area
0:02:39.92 0:02:45.45 VP270 {Narration:} \I...within globular cluster M27,\nthey discover an area with a high volume of Monopole.
0:02:45.45 0:02:48.99 {Narration:} \IMonopole is thought of as a basic particle form...
0:02.48.99 0:02:58.14 VP335CS8:1F9CF1 {Subtitle:} Globular cluster M27
0:02:48.99 0:02:52.16 {Narration:} \I...created 15 billion years ago in the Big Bang.
0:02:52.16 0:02:56.07 {Narration:} \IIt's so rare, that one galaxy usually contains one particle of Monopole.
0:02:56.07 0:03:00.41 {Narration:} \IBut, in our galaxy there is a location where it was found in high quantities.
0:03:05.44 0:03:09.56 {Narration:} \IUntil then, the Earth Federation, not having much research on Monopole...
0:03:09.56 0:03:15.58 VP280 {Narration:} \I...immediately sent an immigration and scientific fleet to planet Rinbos in globular-cluster M27.
0:03:11.56 0:03:15.58 VP400CS8:1F9CF1 {Subtitle:} Planet Rinbos
# 0:03:12.03 0:03:15.58 VP320 {Narration:} \IPlanet Rinbos...
0:03:19.13 0:03:24.76 {Narration:} \IFurthermore, the Seiren Federation came into the M27 area for cultivation.
0:03:24.76 0:03:28.18 {Narration:} \IAnd then the conflict began.
0:03:47.15 0:03:50.28 {Narration:} \IAbout the same time,\nin a different planetary system, the Seiren Federation...
0:03:50.28 0:03:52.75 {Narration:} \I...discover the ruins of an ancient alien civilization.
0:03:52.75 0:03:56.18 {Narration:} \IAfter researching, they find out that this civilization was an ultra-scientific civilization.
0:03:59.18 0:04:02.41 {Narration:} \I``Whoever controls that, controls the universe.''
0:04:02.41 0:04:05.87 VP281 {Narration:} \I``Whoever controls that, controls the universe.''
0:04:04.08 0:04:11.10 VP400CS8:1F1CF1 {Subtitle:} Whoever controls that, controls the universe. 
0:04:05.87 0:04:11.10 VP270 {Narration:} \IThe words uncovered from the ancient ruins spoke of the secret of their ultimate source of power. 
0:04:12.02 0:04:16.98 {Narration:} \IThe fight over the ruins progressed into a full-scale war.
0:04:35.94 0:04:40.29 {Narration:} \IThe fight continued from the 24th century to the 25th.
0:04:40.29 0:04:42.76 {Narration:} \IIt was named the Galactic 100 Year War.
0:05:08.31 0:05:14.77 {Narration:} \IUltimately, they ran out of military resources and tactics.
0:05:16.52 0:05:20.96 {Narration:} \ITherefore, they chose this planet in M27 as a neutral point...
0:05:20.96 0:05:24.45 {Narration:} \I...because it was the start of the whole war as well as the sight of the fiercest battles.
0:05:24.45 0:05:26.86 {Narration:} \IThere, a cease-fire agreement was signed.
0:05:29.10 0:05:33.11 CF1 {Subtitle:} Subtitled by NT-Anime\n
0:05:31.15 0:05:33.11 GG0T150 ~
0:05:33.99 0:05:34.99 GG100 ~
0:05:36.29 0:05:40.38 VP300 {Narration:} \IIn the vicinity of Planet Rinbos,\nPlanet Wagua orbits nearby.
0:05:39.94 0:05:45.22 CS8:1VP400F9CF1 {Subtitle:} Planet Wagua
0:05:40.38 0:05:47.40 VP265 {Narration:} \I17 years after the truce, Rinbos is under control of the Seiren Federation.
0:05:47.40 0:05:51.09 {Narration:} \IAnd on the planet Wagua,\nthe Earth Federation settle...
0:05:51.09 0:05:53.83 {Narration:} \I...to keep an eye on planet Rinbos.
0:05:54.29 0:05:58.70 {Narration:} \IBoth sides were both keeping their eyes on each other for violations of the truce.
0:05:58.70 0:06:01.67 {Narration:} \IIf there were any military actions taken...
0:06:01.67 0:06:04.11 {Narration:} \I...there would be immediate retaliation.
0:06:04.11 0:06:08.24 {Narration:} \IThat was the kind of tense situation that occurred.
0:06:08.24 0:06:11.71 {Narration:} \IMissile sights were always aimed at Rinbos.
0:06:13.70 0:06:17.10 VP310 {Narration:} \IRinbos is the third planet in the Griffon planetary system.
0:06:13.70 0:06:18.28 CS10:1F9CF1 {Subtitle:} Planet Rinbos
0:06:20.71 0:06:24.97 {Narration:} \IThe surface was left scarred from the battles.
0:06:29.56 0:06:33.78 {Narration:} \IThe dome encases the one inhabitable area, which is Osaka City.
0:06:42.96 0:06:45.82 {Narration:} \IOn the other side of the desert...
0:06:45.82 0:06:50.24 {Narration:} \I...in the western mountainous area, lies an area where the trees fossillize, named the Skeletal Forest.
0:06:50.24 0:06:55.88 CS8:1VP400F9CF1 {Subtitle:} Skeleton Forest Area
0:06:53.58 0:06:57.31 VP300 {Narration:} \IThe young kids that are oppressed by the Seiren military...
0:06:57.31 0:07:01.86 {Narration:} \I...gather here in secret as it was their playground.
0:07:06.21 0:07:09.39 CF5JRVP265 {Subtile:} A Hope Towards Tommorow~~~
0:07:08.66 0:07:09.39 GG0T60 ~
0:07:10.49 0:07:10.99 GG100 ~
0:07:11.71 0:07:12.61 {Konman:} 15...
0:07:12.79 0:07:13.78 {Konman:} 14...
0:07:13.78 0:07:14.54 {Konman:} 13...
0:07:14.84 0:07:15.86 {Konman:} 12...
0:07:15.86 0:07:16.82 {Konman:} 11...
0:07:16.97 0:07:17.93 {Konman:} 10...
0:07:17.93 0:07:18.96 {Konman:} 9...
0:07:18.96 0:07:20.01 {Konman:} 8...
0:07:20.01 0:07:20.61 {Konman:} 7...
0:07:21.04 0:07:22.08 {Konman:} 6...
0:07:22.08 0:07:23.11 {Konman:} 5...
0:07:23.11 0:07:24.14 {Konman:} 4...
0:07:24.14 0:07:25.17 {Konman:} 3...
0:07:25.17 0:07:25.60 {Konman:} 2...
0:07:26.14 0:07:27.20 {Konman:} 1...
0:07:27.20 0:07:28.39 {Konman:} Ignition!
0:07:41.42 0:07:43.20 {Aga:} Shit!  Nabu!
0:07:50.38 0:07:51.13 {Guy:} Got it!
0:08:06.18 0:08:08.49 {Sweat:} Awesome!
0:08:08.49 0:08:10.91 {Sweat:} Those guys are really homemade, huh?
0:08:10.91 0:08:14.44 {Yellow:} The one that gets to the 3000 guru marker wins?
0:08:14.44 0:08:18.35 {Sweat:} Yeah!  When they pass that,\nthe Seiren missiles will get 'em.
0:08:24.14 0:08:25.10 {Chick:} Merci!
0:08:25.78 0:08:26.71 {Chick:} You mad?
0:08:26.89 0:08:28.40 {Merci:} Of course.
0:08:28.40 0:08:29.78 {Merci:} What idiots.
0:08:30.43 0:08:32.59 {Nabu:} Here I go, Aga!
0:08:37.40 0:08:39.89 {Aga:} Nabu!  You're playin' dirty!
0:08:47.17 0:08:48.31 {Nabu:} Pretty good, eh?
0:08:52.84 0:08:53.98 {Konman:} Oh, shit!
0:08:55.60 0:08:59.91 {Konman:} H-He's gotta backfire soon or he'll go past the grid!
0:09:20.80 0:09:22.27 {Nabu:} I win!
0:09:30.29 0:09:32.73 VP390CS8:1F9CF1 {Subtitle:} ~ Seiren  Security  Grid ~
0:09:42.47 0:09:44.66 {Konman:} He did it!
0:09:44.66 0:09:47.23 {Konman:} He went above the 3000 guru mark on the security grid!
0:09:47.64 0:09:49.70 {Chick:} It's not Aga!  It's Nabu!
0:10:00.11 0:10:00.82 {Nabu:} Aga!
0:10:00.82 0:10:02.39 {Nabu:} Hey!  What're you doing?!
0:10:05.93 0:10:07.82 {Nabu:} That bastard!
0:10:29.65 0:10:32.64 {Nabu:} Aga!  Wake up!
0:10:49.80 0:10:51.07 {Nabu:} They're falling down!
0:11:11.99 0:11:12.99 GG0 ~
0:11:15.56 0:11:20.06 GG100T60VP390CS8:1F9CF1 {Subtitle:} ~ Seiren Military Patrol Ship ~
0:11:21.58 0:11:25.02 {Packard:} What light-headed idiots messed with the security grid?
0:11:25.50 0:11:29.02 {Rikiyardo:} That's the most frustrated bunch on this planet.
0:11:29.02 0:11:30.00 {Packard:} You don't say?
0:11:30.32 0:11:33.02 {Rikiyardo:} Since you're new here, you don't understand.
0:11:33.02 0:11:35.46 {Rikiyardo:} But what's more important than that...
0:11:35.46 0:11:38.01 {Rikiyardo:} ...is the Earth Federation on Planet Wagua.
0:11:38.36 0:11:43.60 {Packard:} Flying at high altitudes without permission will be considered as an act of agression. 
0:11:43.60 0:11:45.55 {Packard:} Wonder how they'll react.
0:11:45.94 0:11:49.54 CS8:1VP385F9CF1JLHL25 Earth Federal Military\nPlanet Wagua Base
0:11:50.84 0:11:53.23 {Voice:} Missiles definitely fired.
0:11:53.23 0:11:56.92 {Voice:} The site is the Osaka area - at about the 69th guru.
0:11:57.41 0:11:58.51 {Boss:} The reason?
0:11:58.51 0:11:59.94 {Voice:} Unknown.
0:11:59.94 0:12:01.58 {Other:} Lower to Defcon 5.
0:12:01.58 0:12:02.87 {Other:} Don't slack on the observations.
0:12:02.87 0:12:03.78 {Voice:} Yes, sir!
0:12:05.65 0:12:07.65 {Nabu:} What?!  You bastard!
0:12:10.14 0:12:11.90 {Aga:} Nabu!
0:12:11.90 0:12:13.32 {Nabu:} Aren't you listening, Aga?!
0:12:15.28 0:12:15.89 {Aga:} Damn!
0:12:16.99 0:12:17.72 {aga:} Shit!
0:12:19.82 0:12:21.12 {Nabu:} Bastard!
0:12:27.98 0:12:29.72 {Scar:} There's no hope.
0:12:33.07 0:12:35.45 {Dude:} Aga!  Nabu!
0:12:38.38 0:12:40.06 {Scar:} You, too?!
0:12:48.42 0:12:50.21 {Boy:} Get 'im, Nabu!
0:12:50.21 0:12:51.32 {Other:} Don't lose!
0:12:55.16 0:12:56.87 {Motorcycle:} Emergency!
0:12:57.70 0:13:00.10 {Motorcycle:} The Seiren!  The Seiren are coming!
0:13:00.56 0:13:01.96 {Fatso:} Nabu, trouble!
0:13:07.08 0:13:08.66 {Scar:} Let's hide at the undergroud ship.
0:13:10.10 0:13:12.71 {Nabu:} To the underground ship!
0:13:13.68 0:13:14.30 {All:} Wait!
0:13:17.13 0:13:17.55 {Nabu:} Move it.
0:13:18.92 0:13:20.81 {Merci:} What're you...?!
0:13:20.81 0:13:23.00 {Nabu:} Hang on!
0:13:23.00 0:13:23.58 {Merci:} Moron!
0:14:09.04 0:14:10.02 {Merci:} What're you...?!
0:14:11.30 0:14:14.12 {Nabu:} Merci, you've got bigger breasts than I thought.
0:14:14.12 0:14:16.43 {Nabu:} I felt 'em on my back.
0:14:22.06 0:14:23.30 {Aga:} Nabu!
0:14:25.21 0:14:28.01 {Aga:} You sly little...
0:14:28.43 0:14:30.89 {Aga:} Asshole!  Keep it down!
0:14:30.89 0:14:32.58 {Aga:} Those Seiren bastards are coming!
0:14:32.58 0:14:33.70 {Aga:} Aren't you listening?!
0:14:43.12 0:14:45.68 {Aga:} Nabu, what's going on?
0:14:46.47 0:14:47.59 {Nabu:} About what?
0:14:47.94 0:14:50.39 {Aga:} I won the game!
0:14:50.39 0:14:52.66 {Aga:} You don't have the right to associate with Merci!
0:14:53.16 0:14:54.89 {Nabu:} Are insane?
0:14:54.89 0:14:57.61 {Nabu:} You passed out while holding your grip.
0:14:57.61 0:15:00.28 {Nabu:} I can't believe you're saying you won!
0:15:01.02 0:15:02.34 {Aga:} You're wrong.
0:15:02.34 0:15:05.90 {Aga:} You decelerated your spped on this side of the grid.
0:15:05.90 0:15:07.69 {Nabu:} I was the one that crossed it!
0:15:07.69 0:15:08.71 {Nabu:} Idiot!
0:15:09.00 0:15:11.11 {Nabu:} If I left you alone,\nyou would've been killed!
0:15:11.11 0:15:12.92 {Aga:} I didn't ask you to save me!
0:15:12.92 0:15:14.27 {Nabu:} Sheesh!
0:15:14.27 0:15:15.54 {Merci:} Cut it out!
0:15:16.26 0:15:17.86 {Merci:} I understand you're rivals, but...
0:15:18.32 0:15:20.56 {Merci:} Don't use me as your winnings!
0:15:20.56 0:15:22.36 {Merci:} You're not serious about it!
0:15:22.36 0:15:23.86 {Nabu:} Merci!
0:15:23.86 0:15:25.46 {Nabu:} I'm serious!
0:15:25.46 0:15:26.90 {Aga:} W-Wait up!
0:15:26.90 0:15:28.87 {Aga:} Merci, like before,\nI'll ask you again, will you...
0:15:30.52 0:15:31.40 {Aga:} Merci!
0:15:35.92 0:15:37.12 {Nabu:} Merci!
0:15:37.75 0:15:39.51 {Merci:} Don't follow me!
0:15:53.80 0:15:54.86 {Nabu:} Shit!
0:15:55.71 0:15:58.40 {Nabu:} A place like this in the underground ship?
0:15:58.40 0:16:00.04 {Nabu:} I didn't know that.
0:16:00.04 0:16:01.50 {Nabu:} What is this place?
0:16:07.53 0:16:09.26 {Nabu:} The main computer.
0:16:22.80 0:16:24.34 {Rikiyardo:} Handmade, huh?
0:16:25.48 0:16:26.69 {Rikiyardo:} I thought so.
0:16:26.69 0:16:28.74 {Packard:} An act from the brats, huh?
0:16:30.22 0:16:32.75 {Packard:} They're probably still hiding in this area.
0:16:33.35 0:16:35.00 {Packard:} Let's investigate.
0:16:38.46 0:16:39.46 {All:} Heave-ho!
0:16:40.40 0:16:41.28 {All:} Heave-ho!
0:16:46.40 0:16:47.04 {?:} Nabu!
0:16:47.04 0:16:48.80 {?:} Nabu, are you all right?
0:16:49.90 0:16:51.14 {Scar:} You!
0:16:51.14 0:16:52.82 {Scar:} You had us worried!
0:16:52.82 0:16:55.52 {Boy:} What's up down there?
0:16:56.24 0:16:59.33 {Nabu:} Nothin' much.  Just stones.
0:16:59.33 0:17:01.20 {Nabu:} I hit my head and got dizzy.
0:17:06.76 0:17:08.02 {Girl:} Emergency!
0:17:08.02 0:17:10.16 {Girl:} Patrol ships are coming down!
0:17:10.16 0:17:11.67 {Girl:} It's Rekyard!
0:17:13.66 0:17:16.09 VP400CS8:1F9CF1 {Subtitle:} ~ Dome City: Osaka ~
0:17:16.23 0:17:16.48 GG0 ~
0:17:16.52 0:17:21.84 GG100T30VP400CS8:1F9CF1 {Subtitle:} ~ Seiren Tower ~
0:17:20.84 0:17:21.84 GG0T60 ~
0:17:22.98 0:17:23.48 GG100 ~
0:17:28.13 0:17:29.49 {Nabu:} Asshole!
0:17:29.77 0:17:30.89 {Packard:} As I said...
0:17:30.89 0:17:31.96 {Rekyard:} What's wrong?
0:17:32.32 0:17:33.18 {Packard:} Yes, sir!
0:17:33.18 0:17:36.56 {Packard:} I was trying to put some discipline in this kid.
0:17:38.44 0:17:39.47 {Rekyard:} Nabu, huh?
0:17:39.96 0:17:41.40 {Nabu:} Rekyard!
0:17:41.40 0:17:42.89 {Nabu:} What's with this jerk?!
0:17:42.89 0:17:44.22 {Packard:} Bastard!
0:17:44.22 0:17:46.40 {Packard:} You're still going on!
0:17:51.52 0:17:54.24 {Rekyard:} Nabu, I understand how you feel.
0:17:54.24 0:17:56.50 {Rekyard:} On this planet, you're restrained.
0:17:56.50 0:17:59.95 {Rekyard:} But what good does it do to challenge the patrol grid?
0:18:00.62 0:18:02.37 {Rekyard:} Do you want your life?
0:18:02.37 0:18:04.49 {Nabu:} We're being suffocated!
0:18:04.49 0:18:06.19 {Nabu:} Fine!  I'll tell ya!
0:18:07.28 0:18:10.06 {Nabu:} We plan to live on!
0:18:10.06 0:18:15.66 {Nabu:} Thanks to you, everyone here looks like the living dead!
0:18:17.24 0:18:18.67 {Black:} You bastard!
0:18:19.08 0:18:21.18 {Black:} You criticize us Seiren?!
0:18:22.00 0:18:23.00 GG0 ~
0:18:24.22 0:18:29.24 GG100T30VP400CS8:1F9CF1 {Subtitle:} Base Checkpoint
0:18:31.80 0:18:34.37 {Shima:} Thank you very much.
0:18:36.36 0:18:38.45 {Shima:} Sorry for leaving early.
0:18:38.45 0:18:40.71 {Nabu:} Pops, cut it out!  That's not cool!
0:18:40.71 0:18:43.06 {Merci:} Don't complain!
0:18:43.06 0:18:46.72 {Merci:} If he hadn't come,\nyou couldn't have gotten out!
0:18:47.51 0:18:49.77 {Nabu:} He's my guardian!
0:18:49.77 0:18:50.90 {Nabu:} Isn't it obvious?
0:18:52.48 0:18:56.03 {Nabu:} Pops, let's leave Nabu alone.
0:18:56.03 0:18:58.31 {Shima:} Hey, Merci!  Nabu!
0:18:58.62 0:19:01.28 {Shima:} Don't get into more trouble than this.
0:19:33.35 0:19:35.12 {Servant:} We're finished, Mistress Amesis.
0:19:55.62 0:19:57.20 {Amesis:} So that's Rinbos, huh?
0:19:58.03 0:19:59.41 {Amesis:} Landing time?
0:19:59.41 0:20:01.02 {Crew:} 3.44!
0:20:01.86 0:20:04.48 {Amesis:} That's definitely the border district.
0:20:04.73 0:20:04.89 GG0VT ~
0:20:04.89 0:20:09.64 GG100T30VP400CS8:1F9CF1 {Subtitle:} Osaka  City
0:20:09.14 0:20:09.64 GG0T30 ~
0:20:10.89 0:20:13.26 GG100 {Shima:} How many times have I told you this?
0:20:13.64 0:20:16.38 {Shima:} Nabu, I'm not saying don't play around.
0:20:16.38 0:20:19.62 {Shima:} I told you not to do such dangerous mimicry.
0:20:19.62 0:20:22.70 {Nabu:} You don't like Seiren, Pops.
0:20:22.70 0:20:24.30 {Shima:} That's not what this is about.
0:20:24.65 0:20:30.10 {Shima:} I promised your dead parents I'd take care of you.
0:20:31.12 0:20:32.18 {Shima:} Nabu!
0:20:50.49 0:20:54.77 {Shima:} Nabu, how about moving here to settle down?
0:20:54.77 0:20:56.37 {Nabu:} That again?!
0:20:56.37 0:20:58.42 {Nabu:} Didn't I tell you before?
0:20:58.42 0:21:00.69 {Nabu:} I want to do things on my own.
0:21:00.69 0:21:02.27 {Merci:} Not me.
0:21:03.58 0:21:06.80 {Merci:} Not after living with a rough guy like Nabu.
0:21:07.12 0:21:08.25 {Merci:} For the life of me...
0:21:08.98 0:21:11.18 {Nabu:} Merci, relax.
0:21:11.18 0:21:14.44 {Nabu:} Since I'm being looked over by Pops,\nthere's nothing I can do.
0:21:14.84 0:21:15.70 {Shima:} What?!
0:21:15.70 0:21:18.47 {Shima:} Y-You've already got that kind of relationship?!
0:21:18.47 0:21:21.52 {Merci:} No!  Who'd do that with Nabu?!
0:21:22.06 0:21:25.30 {Nabu:} Well, it's different if you come to me.
0:21:28.67 0:21:29.28 {Merci:} Idiot!
0:21:31.65 0:21:32.63 {Nabu:} Ouch!
0:21:32.63 0:21:38.28 GG100T60VP400CS8:1F9CF1 {Subtitle:} Seiren Military Base Airfield
0:21:37.28 0:21:38.28 GG0T60 ~
0:21:41.99 0:21:42.99 GG100 ~
0:21:59.99 0:22:03.63 {Amesis:} Inspection Unit Chief: Lt. Amesis.
0:22:04.06 0:22:05.40 {Rekyard:} Very well.
0:22:05.40 0:22:07.38 {Rekyard:} I'm chief in disciplinary section...
0:22:07.38 0:22:09.60 {Amesis:} Major Rekyard, isn't it?
0:22:10.02 0:22:14.00 {Amesis:} Graduated head of your class at the Seiren officer academy.
0:22:14.00 0:22:18.16 {Amesis:} A realist, but tends to be soft on the weak.
0:22:19.34 0:22:20.84 {Rekyard:} You're probably right.
0:22:20.84 0:22:24.18 {Rekyard:} By the way, what's your objective of the observation?
0:22:24.62 0:22:27.46 {Amishi:} It's nothing really special.
0:22:27.46 0:22:31.66 {Amishi:} It's just to investigate the management condition of this remote base.
0:22:32.00 0:22:35.44 {Rekyard:} Oh?  Seems like a little overkill for that.
0:22:35.82 0:22:39.06 {Amesis:} It just seems so.
0:22:50.50 0:22:52.18 {Amesis:} You're wonderful, Major.
0:22:53.19 0:22:54.74 {Amesis:} Just as I thought.
0:23:05.89 0:23:07.42 {Nabu:} Hey!
0:23:08.08 0:23:09.30 {Nabu:} Sorry about the wait.
0:23:09.30 0:23:10.56 {Nabu:} Let's go, everyone!
0:23:24.10 0:23:25.32 {Nabu:} This is it.
0:23:25.99 0:23:27.90 {Nabu:} I didn't know there was such a place.
0:23:29.37 0:23:30.99 {Konman:} Awesome!
0:23:30.99 0:23:33.11 {Person:} Why's this thing operational?
0:23:33.11 0:23:36.10 {Person2:} Probably because of the special back-up energy, huh?
0:23:37.76 0:23:39.20 {Nabu:} Isn't it dangerous?
0:23:39.20 0:23:40.38 {Nabu:} Can you get in?
0:23:40.38 0:23:42.64 {Dork:} Even though it's the military's, it's old.
0:23:42.64 0:23:43.94 {Dork:} I think I got it!
0:23:45.10 0:23:47.84 {Dork:} When it's something that's old,\njust leave it to me!
0:23:47.84 0:23:50.02 {Dork:} Bingo!  I did it!
0:23:56.40 0:23:58.32 {Nabu:} Ya-ma-to?
0:23:58.32 0:24:00.18 {Fatso:} What's that?
0:24:00.18 0:24:02.10 {Nabu:} The name of this ship.
0:24:02.10 0:24:04.56 {Nabu:} It's named Yamato, isn't it?
0:24:04.90 0:24:07.11 {Scar:} You can tell it's not that great of a ship...
0:24:07.11 0:24:09.25 {Scar:} ...since it's on a planet like this.
0:24:09.25 0:24:10.59 {Dork:} What are you talkin about?!
0:24:11.05 0:24:12.64 {Dork:} Read carefully!
0:24:12.64 0:24:14.47 {Dork:} It's an Earth Federation battleship!
0:24:14.47 0:24:17.88 {Dork:} It led a squadron.
0:24:20.88 0:24:22.20 {Nabu:} This ship, huh?
0:24:24.74 0:24:27.10 {Nabu:} Konman, think we can get in there?
0:24:27.10 0:24:28.47 {Dork:} Just leave it to me!
0:24:28.96 0:24:31.02 {Scar:} What'd ya plan to do?
0:24:31.94 0:24:33.98 {Nabu:} I'll get the data disk.
0:24:45.86 0:24:46.66 {Scar:} What's up?
0:24:46.66 0:24:48.43 {Nabu:} N-Nothing.  Go on ahead.
0:24:55.51 0:24:56.50 {Nabu:} Merci!
0:24:57.13 0:24:59.15 {Nabu:} Merci!
0:24:59.15 0:25:01.72 {Nabu:} What're you doing?
0:25:01.72 0:25:04.11 {Merci:} I left to do a favor for Pops.
0:25:04.11 0:25:06.80 {Merci:} The Milky Way is so beautiful.
0:25:08.00 0:25:10.42 {Nabu:} The Milky Way, huh?
0:25:12.44 0:25:17.16 {Merci:} In the Milky Way is where our roots are - Earth.
0:25:23.08 0:25:25.60 {Nabu:} My dead dad said that.
0:25:27.05 0:25:30.38 {Nabu:} He said Earth was the prettiest planet in space.
0:25:31.99 0:25:35.32 {Nabu:} He said he wanted to return home once more and see it with his own eyes.
0:25:37.33 0:25:39.82 {Merci:} Do you think that, too, Nabu?
0:25:40.42 0:25:42.24 {Nabu:} If I could.
0:25:44.49 0:25:47.42 {Nabu:} I want to leave Rinbos.
0:25:48.04 0:25:50.88 {Nabu:} I'm sick of this damn place!
0:25:54.25 0:26:00.26 {Merci:} If I listen closely, I get the feeling the Milky Way is calling me.
0:26:00.94 0:26:03.66 {Nabu:} I hear that, too.
0:26:03.66 0:26:06.63 {Nabu:} There's a voice in space calling my name.
0:26:06.63 0:26:08.90 {Nabu:} A voice saying to hurry and fly away from Rinbos.
0:26:09.98 0:26:13.82 {Nabu:} But can you hear a voice any closer to you?
0:26:15.34 0:26:16.20 {Merci:} What kind?
0:26:17.75 0:26:20.69 {Nabu:} Right in front of your eyes.
0:26:21.23 0:26:23.39 {Nabu:} Right in front of your eyes.
0:26:24.67 0:26:25.62 {Merci:} Moron!
0:26:29.86 0:26:33.44 {Merci:} Is that all you can think about?!
0:26:33.44 0:26:35.88 {Merci:} What about space calling you?!
0:26:36.83 0:26:42.50 {Merci:} After all, you're just a stupid person that would do such a boring game in this place in the sticks!
0:26:43.67 0:26:46.35 {Nabu:} I hate it when you do that!
0:26:48.80 0:26:51.19 {Nabu:} H-Hey!  Wait!
0:26:51.19 0:26:53.62 {Nabu:} You're looking at me in the wrong way!
0:26:53.62 0:26:54.34 {Nabu:} Hey!
0:27:05.06 0:27:07.83 VP390CS8:1F9CF1 {Subtitle:} Nabu's house
0:27:36.98 0:27:38.27 {Konman:} Blueprints!
0:27:40.30 0:27:44.53 {Scar:} If the ship should break down, we have to fix it by ourselves.
0:27:45.31 0:27:47.96 {Scar:} That's why they always have all their own blueprints.
0:27:47.96 0:27:52.14 {Fatso:} Well then, with these blueprints we can make a spaceship.
0:27:53.52 0:27:54.41 {Nabu:} That's right!
0:27:55.35 0:27:56.38 {Fatso:} What the...?!
0:27:58.00 0:27:59.00 GG0 ~
0:28:00.50 0:28:06.00 GG100T60VP390CS8:1F9CF1 {Subtitle:} Seiren Military Base - Control Room 3
0:28:05.53 0:28:06.00 GG0T30 ~
0:28:06.25 0:28:09.80 GG100 {Voice:} Lieutenant, Monopole's management condition is in extremely bad shape.
0:28:11.36 0:28:15.73 {Amesis:} It seems like we'll have to take our time to cultivate.
0:28:16.84 0:28:19.78 {Amesis:} I'll report this to the Emperor myself.
0:28:20.00 0:28:20.10 GG0 ~
0:28:20.25 0:28:26.65 GG100T60VP390CS8:1F9CF1 {Subtitle:} Seiren Federal Headquarters
0:28:25.55 0:28:26.65 GG0T60 ~
0:28:27.98 0:28:28.98 GG100 ~
0:28:42.36 0:28:45.31 VP350 {Blone:} Make battle preparations.
0:28:42.39 0:28:51.77 VP400CS8:1F9CF1 {Subtitle:} Emperor's Ordering Room
0:28:45.31 0:28:51.77 VP280 {Blone:} Sort out all the information from the Seiren military commanders from space. 
0:28:52.23 0:28:54.00 {Blone:} Those idiots.
0:28:54.57 0:28:57.27 {Blone:} Bring up Rinbos' projection.
0:28:58.88 0:29:06.96 {Blone:} Amesis, to not be discovered by the Earth Federation, you can't be discovered by your own people.
0:29:06.96 0:29:08.35 {Blone:} Proceed cautiously.
0:29:08.35 0:29:09.99 {Amesis:} Yes, Emperor Blone.
0:29:10.76 0:29:14.75 {Blone:} Are you tired from your long trip?
0:29:15.54 0:29:18.23 {Amesis:} No need to worry, Father.
0:29:18.96 0:29:22.58 {Amesis:} It's a planet in the boondocks and has struck my interest.
0:29:22.58 0:29:24.90 {Amesis:} If there's anything else, I'll get in contact with you.
0:29:29.98 0:29:30.98 GG0 ~
0:29:35.39 0:29:41.16 GG100T60VP390CS8:1F9CF1 {Subtitle:} Seiren Federal Capital
0:29:40.16 0:29:41.16 GG0T60 ~
0:29:43.98 0:29:44.98 GG100 ~
0:30:17.06 0:30:18.92 {Packard:} An Earth military ship, isn't it?
0:30:19.75 0:30:20.98 {Packard:} Does it interest you?
0:30:23.18 0:30:24.66 {Shima:} This thing, huh?
0:30:24.66 0:30:26.50 {Shima:} I've got a permit to be here.
0:30:28.80 0:30:30.20 {Packard:} Salvage, huh?
0:30:30.68 0:30:33.84 {Shima:} I heard they discovered a sunken ship out here.
0:30:33.84 0:30:35.52 {Packard:} You've got good ears.
0:30:35.52 0:30:38.10 {Shima:} Well, yeah.  That's my business.
0:30:40.62 0:30:43.76 {Shima:} If I could, I'd like to look around.
0:31:04.91 0:31:06.60 {Shima:} Thanks for the help.
0:31:06.60 0:31:09.07 {Shima:} Big ship, isn't it?
0:31:09.55 0:31:12.64 {Shima:} My survey will be hard, too.
0:31:25.47 0:31:26.39 {Shima:} Gone!
0:31:27.03 0:31:28.24 {Shima:} The data disk...
0:31:41.75 0:31:43.45 {Packard:} Make that salvage guy talk.
0:31:43.45 0:31:44.68 {Packard:} Yes, sir.
0:31:46.49 0:31:49.51 {Packard:} By the way, where's that salvager from?
0:31:49.51 0:31:51.27 {Crew:} A pioneer from the planet Rokoko.
0:31:51.27 0:31:53.97 {Crew:} In the days of the cease-fire, he drifted over.  A refugee left from the war.
0:31:53.97 0:31:55.98 {Packard:} From the Earth side?
0:31:55.98 0:31:56.96 {Crew:} Yes.
0:31:56.96 0:31:59.26 {Crew:} We've got records on him for ten year's after the cease-fire.
0:31:59.85 0:32:02.99 {Crew:} We have no suspicious behavior to report.
0:32:02.99 0:32:04.61 {Packard:} Reconduct your survey.
0:32:04.61 0:32:04.95 {Crew:} Huh?
0:32:06.78 0:32:08.05 {Packard:} Something smells funny.
0:32:08.05 0:32:09.82 {Packard:} I don't think it's just a rat.
0:32:10.86 0:32:13.31 {Packard:} Hey, you're Aga, right?
0:32:14.35 0:32:16.50 {Packard:} You're working here now?
0:32:16.50 0:32:18.02 {Aga:} Yes.
0:32:18.02 0:32:20.50 {Packard:} After making that kind of incident?
0:32:20.50 0:32:22.02 {Packard:} You've got good courage, don't you?
0:32:22.92 0:32:25.23 {Aga:} I...
0:32:25.23 0:32:27.45 {Aga:} ...want to become a Seiren soldier.
0:32:27.81 0:32:29.04 {Packard:} Oh?
0:32:29.04 0:32:30.92 {Packard:} You plan on making that connection?
0:32:32.14 0:32:33.89 {Aga:} I'm taking a test for the military academy.
0:32:34.90 0:32:37.27 {Packard:} You've got an admirable heart, huh?
0:32:37.27 0:32:40.17 {Packard:} Well, better work hard.
0:33:04.26 0:33:05.23 {Rekyard:} Yamato...
0:33:07.50 0:33:10.52 {Rekyard:} Do you know of that ship?
0:33:10.52 0:33:15.97 {Rekyard:} Today, I heard we found a name plate of the sunken ship called Yamato.
0:33:17.74 0:33:18.55 {Amesis:} Yamato?
0:33:18.95 0:33:23.34 {Rekyard:} On Rinbos, there's lots of sunken ships.
0:33:23.34 0:33:26.04 {Rekyard:} Especially right before the cease-fire, there were so many,\nthey couldn't count them.
0:33:26.85 0:33:31.26 {Rekyard:} The flagship of the Earth Federation,\nwhich was missing, the Yamato...
0:33:31.26 0:33:34.18 {Rekyard:} ...was just sinking on this remote planet.
0:33:36.00 0:33:37.96 {Amesis:} Whatever's fine with me.
0:33:43.55 0:33:45.86 {Amesis:} Right now, we...
0:33:45.98 0:33:46.18 GG0 ~
0:33:46.31 0:33:49.99 GG100T60VP390CS8:1F9CF1 {Subtitle:} ~ Nightmare  Bar ~
0:33:56.64 0:33:58.09 {Nabu:} What're you doing, Pops?
0:33:58.09 0:34:00.26 {Nabu:} You haven't gone back to work?
0:34:02.22 0:34:03.18 {Shima:} Nabu?
0:34:03.18 0:34:04.82 {Nabu:} Don't ``Nabu'' me!
0:34:05.37 0:34:07.76 {Nabu:} I waited for you forever.
0:34:07.76 0:34:10.32 {Shima:} I'm not going back yet.
0:34:10.32 0:34:11.40 {Shima:} Okay.
0:34:11.40 0:34:13.73 {Nabu:} Just tell me one thing.
0:34:13.73 0:34:14.57 {Shima:} What's that?
0:34:15.19 0:34:19.26 {Nabu:} Tell me about the Seiren army's ship factory.
0:34:22.44 0:34:24.11 {Nabu:} Weren't you saying...
0:34:24.11 0:34:28.18 {Nabu:} The Seiren's spaceship dock is at the Great Lift?
0:34:28.18 0:34:33.14 {Nabu:} Because of the cease-fire they've stopped construction and nobody's there anymore.
0:34:33.69 0:34:36.20 {Nabu:} We can use it, can't we?
0:34:36.20 0:34:37.38 {Shima:} Use it?
0:34:38.06 0:34:40.87 {Nabu:} Isn't it an automatic control factory?
0:34:40.87 0:34:45.92 {Nabu:} If we've got a plan,\nwe can definitely use that ship?
0:34:45.92 0:34:49.59 {Shima:} Yeah, if you can fit the blueprints into the control system.
0:34:49.59 0:34:51.53 {Shima:} What'll you do then?
0:34:51.53 0:34:54.31 {Shima:} What do you plan on doing?
0:34:54.31 0:34:57.44 {Nabu:} I guess I'll go and play like an adult from here.
0:34:57.44 0:34:59.20 {nabu:} Play like an adult?
0:35:00.40 0:35:03.55 {Nabu:} I've got no new parts,\nso I've gotta go find some.
0:35:03.55 0:35:04.54 {Shima:} I thought so.
0:35:05.10 0:35:09.35 {Shima:} Now you're bored with aircraft so you want to build a damn spaceship.
0:35:09.76 0:35:11.12 {Shima:} I won't allow it!
0:35:11.12 0:35:12.28 {Shima:} I can't allow that!
0:35:12.56 0:35:14.60 {Shima:} Not that kind of playing!
0:35:14.98 0:35:15.98 GG0 ~
0:35:17.94 0:35:22.47 GG100T30VP385CS8:1F9CF1 {Subtitle:} Seiren  Military  Base  Information  Management  Room
0:35:20.14 0:35:23.73 VP275 {Packard:} Information on Yamato has been erased?
0:35:24.04 0:35:25.91 {Person:} What's this about?
0:35:25.91 0:35:28.57 {Person:} What's the...
0:35:28.57 0:35:29.93 {Person:} ...secret about this?
0:35:29.93 0:35:32.63 {Amesis:} You've dug up some information on the Yamato?
0:35:34.76 0:35:36.88 {Amesis:} Good work, Lt. Packard.
0:35:37.16 0:35:39.83 {Amesis:} No.  Really good work, Lieutenant.
0:35:40.57 0:35:44.82 {Amesis:} From here on, anything related to the Yamato, report to me.
0:35:45.26 0:35:47.51 {Packard:} What're you talkin' about?
0:35:47.51 0:35:49.39 {Packard:} I'm not tellin' ya a damn thing!
0:35:49.81 0:35:56.83 {Amesis:} Please check ID number 5087496.
0:36:00.39 0:36:02.36 {Person:} E-Excuse me!
0:36:02.36 0:36:05.40 {Person:} I didn't know.  Please forgive me.
0:36:05.40 0:36:08.37 {Amesis:} The Yamato is very important.
0:36:08.66 0:36:12.08 {Amesis:} Emperor Blone is expecting a lot.
0:36:12.44 0:36:13.84 {Person:} Yes, ma'am!
0:36:37.22 0:36:38.96 {Nabu:} You're late.
0:36:38.96 0:36:40.91 {Nabu:} How long do I gotta wait.
0:36:41.20 0:36:42.75 {Merci:} ``How long''?
0:36:42.75 0:36:45.04 {Merci:} I didn't promise you anything!
0:36:45.60 0:36:46.34 {Merci:} What the?
0:36:46.61 0:36:47.91 {Merci:} You're so selfish.
0:36:48.98 0:36:50.30 {Merci:} You're in my bed.
0:36:50.95 0:36:52.50 {Nabu:} Isn't it okay?!
0:36:55.52 0:36:57.59 {Nabu:} We slept together, didn't we?
0:36:57.79 0:37:00.00 {Merci:} That was when we were kids.
0:37:00.00 0:37:01.59 {Merci:} Please go home.
0:37:02.09 0:37:04.72 {Nabu:} Yeah, I was going home...
0:37:04.72 0:37:06.60 {Nabu:} ...but I remembered something I forgot.
0:37:06.88 0:37:08.74 {Merci:} Something you forgot?
0:37:20.59 0:37:22.32 {Nabu:} Sorry 'bout the wait!
0:37:22.32 0:37:23.75 {Fatso:} Merci!
0:37:26.56 0:37:28.99 {Nabu:} Well, now, Merci.\nMake yourself at home.
0:37:32.06 0:37:34.73 {Merci:} Please tell me what you're starting now that you've kidnapped me.
0:37:39.32 0:37:41.20 {Merci:} An invitation to go to space!
0:37:41.65 0:37:45.58 {Fatso:} We can't really talk about it out loud...
0:37:45.58 0:37:48.17 {Fatso:} ...but we've decided to make a spaceship!
0:37:50.42 0:37:51.99 {Merci:} Spaceship?
0:37:51.43 0:37:51.99 GG0T45 ~
0:37:52.48 0:37:52.73 GG100 ~
0:37:52.96 0:37:54.20 {Nabu:} In here.
0:37:55.05 0:37:57.06 {Nabu:} I found it in the underground ship.
0:37:57.06 0:38:00.72 {Nabu:} The operation data is in the spaceship's specifications.
0:38:01.73 0:38:05.66 {Nabu:} If we've got a factory and the materials, we can reproduce the Yamato.
0:38:05.95 0:38:07.60 {Dork:} We've got a factory!
0:38:07.60 0:38:11.30 {Dork:} Right now it's closed, but there's also the Seiren's ship factory.
0:38:11.30 0:38:13.40 {Merci:} Are you guys insane?
0:38:13.95 0:38:15.79 {Merci:} If they find out, they'll kill you!
0:38:15.79 0:38:17.78 {Merci:} You say you're using the Seiren's ship-building dock...
0:38:17.78 0:38:20.71 {Merci:} ...and using their materials to rebuild the Earth's Yamato?
0:38:21.09 0:38:23.00 {Nabu:} I'm always serious.
0:38:23.00 0:38:26.52 {Nabu:} I'm gonna use the Yamato and go to space from Rinbos!
0:38:27.54 0:38:29.35 {Nabu:} Well?  Ain't it big?
0:38:30.13 0:38:32.08 {Nabu:} Merci, will ya give us a hand?
0:38:32.57 0:38:34.90 {Merci:} What the hell?  Really.
0:38:35.90 0:38:36.79 {Merci:} You're so simple.
0:38:40.32 0:38:43.86 {Merci:} But... it sounds interesting.
0:38:45.96 0:38:46.82 {Nabu:} Who is it?
0:38:49.14 0:38:50.04 {Shima:} Nabu!
0:38:51.02 0:38:53.84 {Shima:} Is this playing like an adult?
0:38:54.19 0:38:56.34 {Nabu:} Pops!  When did you...?
0:39:00.64 0:39:02.97 {Shima:} Let me have a bite, too.
0:39:02.97 0:39:05.92 {Shima:} If not, I won't let you take Merci.
0:39:06.19 0:39:07.96 {Merci:} Pops...
0:39:08.34 0:39:13.89 {Nabu:} Say, Pops, didn't you say you wouldn't forgive me if we made a spaceship?
0:39:14.12 0:39:17.78 {Shima:} If it's this big of a story, then it's different.
0:39:17.78 0:39:20.66 {Shima:} Your viewpoint is interesting...
0:39:20.66 0:39:22.70 {Shima:} ...but the actual event is difficult!
0:39:23.03 0:39:27.06 {Shima:} Don't you think it'd go better if you included me?
0:39:27.98 0:39:28.98 GG0 ~
0:39:38.36 0:39:42.01 GG100T30VP390CS8:1F9CF1 {Subtitle:} ~ The Yamato Data Disk ~
0:39:39.01 0:39:42.01 VP345 {Shima:} \INabu got this?
0:39:42.55 0:39:47.93 {Shima:} \ISo with this you can reproduce the Yamato?
0:39:47.93 0:39:49.37 {Shima:} \IThat's Nabu.
0:39:55.30 0:39:57.86 {Shima:} This is something an elderly person wouldn't even think about.
0:40:00.90 0:40:02.56 {Shima:} It'll be a long journey!
0:40:03.93 0:40:04.84 {Shima:} Nabu!
0:40:05.38 0:40:08.54 {Shima:} What's the most important thing for the journey?
0:40:09.24 0:40:11.18 {Nabu:} That's... gotta be...
0:40:11.59 0:40:16.20 {Shima:} Merci and weapons are necessities.
0:40:16.20 0:40:17.82 {Shima:} But first, food.
0:40:19.96 0:40:20.62 {Nabu;} Yeah!
0:40:27.94 0:40:29.27 {Aga:} I really don't know!
0:40:32.29 0:40:34.88 {Aga:} I don't know the name of the underground ship.
0:40:35.66 0:40:38.45 {Aga:} I've never even seen the computer room!
0:40:38.94 0:40:42.20 {Packard:} Didn't you say you wanted to enter the military academy?
0:40:43.73 0:40:48.12 {Packard:} If you tell me honestly,\nI'll write you a recommendation.
0:40:49.42 0:40:49.99 {Packard:} Hmm?
0:40:50.34 0:40:52.76 {Aga:} But...  I...
0:40:53.80 0:40:54.77 {Aga:} Probably...
0:40:54.77 0:40:57.20 {Packard:} What?
0:40:57.20 0:40:58.74 {Aga:} Maybe Nabu...
0:40:59.66 0:41:02.64 {Aga:} When he came up from down there...
0:41:02.64 0:41:04.76 {Aga:} ...he was mumbling something about it.
0:41:04.76 0:41:07.51 {Packard:} Below?  You mean inside the ship?
0:41:08.52 0:41:10.61 {Packard:} I knew it was that damn kid!
0:41:11.28 0:41:13.62 {Aga:} You'll give me a recommendation, won't you?
0:41:15.18 0:41:18.15 {Packard:} Of course.  Let's go!  Hurry!
0:41:35.06 0:41:36.38 {Konman:} Rowdy, isn't it?
0:41:36.38 0:41:40.95 CS10:1VP380F9CF1 {Subtitle:} Serein  Military  Base\nFood Storage
0:41:40.45 0:41:40.95 GG0T30 ~
0:41:41.99 0:41:42.99 GG100 ~
0:41:45.98 0:41:47.68 {Crew:} What is it at this time?
0:41:47.68 0:41:50.39 {Nabu:} Nice job you're doing here.
0:41:50.39 0:41:56.42 {Nabu:} I'm here to give you something from the nice commander whose visiting Rinbos.
0:42:27.95 0:42:30.62 {Nabu:} Pops!  Success!
0:42:31.29 0:42:33.10 {Nabu:} Hey!
0:42:34.08 0:42:34.56 {Nabu:} \IWhat the...?
0:42:47.74 0:42:49.91 {Nabu:} It's you?!  What's going on?!
0:42:50.81 0:42:53.54 {Packard:} That's my line.
0:42:53.54 0:42:56.84 {Packard:} Nabu, where were you going?
0:42:57.30 0:42:59.02 {Nabu:} A test drive for the truck.
0:42:59.02 0:43:01.05 {Nabu:} Tomorrow's the delivery date.
0:43:01.05 0:43:03.55 {Packard:} If you're lying, I'll soon know!
0:43:03.55 0:43:04.13 {Packard:} Check it out!
0:43:04.13 0:43:04.95 {Crew:} Yes, sir!
0:43:18.75 0:43:19.87 {Crew:} There's nothing here!
0:43:20.69 0:43:23.23 {Shima:} Didn't he tell you?
0:43:23.23 0:43:25.66 {Shima:} A simple mistake.
0:43:29.79 0:43:33.02 {Packard:} Where's the Yamato's data disk?
0:43:34.86 0:43:37.48 {Packard:} ``I don't know'' means I don't know!
0:43:40.16 0:43:41.83 {Packard:} Obstinate boy.
0:43:42.98 0:43:44.68 {Packard:} It's too late for today.
0:43:44.68 0:43:47.36 {Packard:} We'll take our time tomorrow.
0:43:56.46 0:43:57.14 {Merci:} Nabu!
0:43:57.14 0:43:58.84 {Shima:} Nabu, are you okay?
0:43:59.62 0:44:00.98 {Scar:} Hang on!
0:44:01.53 0:44:02.87 {Nabu:} It's nothing!
0:44:02.87 0:44:04.14 {Nabu:} Ouch!
0:44:04.14 0:44:05.58 {Nabu:} Shit!
0:44:05.58 0:44:07.49 {Nabu:} They'll do it to everyone tomorow.
0:44:08.60 0:44:11.01 {Nabu:} Don't tell them anything!
0:44:22.01 0:44:23.24 {Aga:} Hey, Maki!
0:44:24.56 0:44:26.96 {Aga:} Maki, it's time for work!
0:44:28.25 0:44:31.02 {Blonde:} I was going to rest today.
0:44:33.40 0:44:35.99 {Aga:} Why're you resting?
0:44:35.99 0:44:39.02 {Maki:} Don't wander around my house!
0:44:39.56 0:44:41.56 {Aga:} What're you hiding?
0:44:41.56 0:44:42.88 {Aga:} What's in here?
0:44:43.18 0:44:44.07 {Maki:} Aga!
0:44:52.96 0:44:54.42 {?:} Awesome!
0:44:55.92 0:44:58.47 {?:} This is the army's rations, isn't it?
0:44:58.74 0:45:01.58 {Guy2:} Where'd you steal all this from?
0:45:01.58 0:45:04.50 {Aga:} Why do you have something like this, Maki?
0:45:07.76 0:45:08.76 {Aga:} Hey!
0:45:14.42 0:45:16.56 {Maki:} I'm holding it for Nabu.
0:45:16.56 0:45:17.36 {Aga:} Nabu's?
0:45:17.36 0:45:19.19 {Maki:} Keep it a secret from the other guys.
0:45:20.24 0:45:23.42 {Maki:} He said he was going to the Great Lift at the ship factory.
0:45:23.42 0:45:27.14 {Maki:} They plan to rush into space using a spaceship.
0:45:27.76 0:45:29.21 {Aga:} What the hell?
0:45:29.21 0:45:31.92 {Maki:} I'm totally into this!
0:45:33.72 0:45:38.21 {Maki:} I want to leave this place as soon as I can.
0:45:38.21 0:45:39.84 {Aga:} Now aren't you being an idiot?
0:45:42.04 0:45:43.82 {Aga:} That kind of plan?
0:45:43.82 0:45:46.17 {Aga:} There's no way they're gonna pull that off!
0:45:47.78 0:45:48.50 {Maki:} Yeah?
0:45:48.50 0:45:49.82 {Konman:} That's right.
0:45:49.82 0:45:51.65 {Konman:} If you wanna leave Rinbos...
0:45:51.65 0:45:54.81 {Konman:} ...you should join the military like Aga.
0:45:56.70 0:45:58.35 {Maki:} You applied?
0:46:01.59 0:46:03.81 {Aga:} I joined the military school.
0:46:03.81 0:46:05.44 {Aga:} I got a recommendation.
0:46:05.81 0:46:08.20 {Maki:} The military school?
0:46:08.20 0:46:10.44 {Maki:} Aren't \Iyou \Nthe idiot?
0:46:11.18 0:46:12.96 {Aga:} What'd you say?  What's wrong?
0:46:14.96 0:46:17.05 {Maki:} My brother was also rejected.
0:46:20.16 0:46:24.94 {Maki:} The only ones that can join the military school are the Seiren.
0:46:24.94 0:46:26.38 {Maki:} Even if you've got a recommendation.
0:46:26.38 0:46:27.51 {Aga:} What?
0:46:27.51 0:46:30.08 {Maki:} The people of Rinbos can't enter.
0:46:34.24 0:46:39.30 {Packard:} Ma'am, unless you want to be like the guy last night...
0:46:39.30 0:46:42.67 {Packard:} ...tell me what's going on.
0:46:42.67 0:46:43.67 {Packard:} Begin.
0:46:43.93 0:46:44.40 {Crew:} Yes, sir!
0:46:55.69 0:46:58.22 {Packard:} Well?  Have you changed your mind?
0:47:02.03 0:47:02.86 {Packard:} Do it.
0:47:10.77 0:47:11.77 {Aga:} Sorry to keep you waiting!
0:47:11.77 0:47:13.17 {Aga:} Room service!
0:47:13.17 0:47:13.52 {Packard:} What the...?
0:47:15.83 0:47:17.44 {Packard:} Don't bring that stuff in here.
0:47:20.07 0:47:22.20 {Packard:} Y-You!
0:47:22.20 0:47:23.24 {Packard:} What're you doing?!
0:47:23.46 0:47:26.18 {Aga:} Shut up!  You tricked me!
0:47:32.69 0:47:34.59 {Merci:} Aga!  What're you doing?!
0:47:34.59 0:47:36.06 {Aga:} It won't kill 'em.
0:47:36.25 0:47:37.48 {Aga:} It'll just stun 'em.
0:47:37.48 0:47:39.03 {Crew:} What a terrible thing.
0:47:41.64 0:47:43.72 {Aga:} Some recommendation.
0:47:43.72 0:47:45.32 {Aga:} Goddamn Asshole!
0:47:47.74 0:47:49.14 {Aga:} Hey!  Let's go!
0:48:01.27 0:48:02.84 {Merci:} Everyone!  Let's get out of here!
0:48:03.16 0:48:04.52 {Nabu:} Merci!
0:48:35.61 0:48:36.62 {Nabu:} Well?
0:48:39.27 0:48:40.51 {Nabu:} What'd ya want to say?
0:48:41.08 0:48:44.58 {Aga:} I know you're building a spaceship.
0:48:44.58 0:48:46.26 {Aga:} Let me join you.
0:48:51.30 0:48:56.07 {Aga:} But before that, I've gotta tell you something.
0:48:56.07 0:49:01.20 {Aga:} The one that told them about the underground ship's data disk was me.
0:49:05.79 0:49:06.71 {Nabu:} Oh, yeah?
0:49:07.58 0:49:09.20 {Nabu:} You...
0:49:11.86 0:49:15.43 {Merci:} Nabu!  Aga saved us!
0:49:16.42 0:49:18.16 {Aga:} It's okay, Merci.
0:49:18.58 0:49:20.92 {Aga:} Nabu, you bastard!
0:49:20.92 0:49:22.56 {Aga:} You guys don't get involved!
0:49:29.05 0:49:30.46 {Nabu:} What the hell're ya doing?
0:49:30.46 0:49:32.21 {Nabu:} Don't ya want us to forgive you?!
0:49:32.69 0:49:34.47 {Aga:} That punch was effective.
0:49:34.47 0:49:36.33 {Aga:} It hurt.
0:49:36.33 0:49:38.94 {Aga:} Nabu, even you...
0:49:38.94 0:49:42.19 {Aga:} No.  I'll tell you about the pain in our hearts.
0:49:43.92 0:49:44.89 {Nabu:} What'd you say?
0:49:45.81 0:49:49.14 {Aga:} The pain of the people of Rinbos from old times...
0:49:49.14 0:49:50.33 {Aga:} ...the suffering...
0:49:53.07 0:49:56.36 {Nabu:} What the hell're ya talkin' about?!
0:49:57.59 0:49:58.62 {Aga:} If we're gonna be partners...
0:49:59.63 0:50:01.57 {Aga:} ...it's after you understand that!
0:50:01.57 0:50:03.94 {Nabu:} What don't I understand?!
0:50:05.22 0:50:06.08 {Merci:} Stop i-
0:50:09.54 0:50:11.34 {Aga:} You're a newcomer.
0:50:12.13 0:50:15.96 {Aga:} Your parents are refugees from the Earth side, aren't they?!
0:50:16.73 0:50:19.63 {Nabu:} What about it?!
0:50:23.37 0:50:28.93 {Aga:} My ancestor's were the ones that set foot on Rinbos in the beginning.
0:50:29.99 0:50:33.70 {Aga:} But they were colonized by Earth.
0:50:34.23 0:50:37.76 {Aga:} And then when Monopole was found, the Seiren came.
0:50:37.76 0:50:39.39 {Aga:} And then the war.
0:50:44.51 0:50:48.18 {Aga:} Earth and Seiren came here to take over.
0:50:48.18 0:50:54.14 {Aga:} Even so, my father and grandfather had nothing else to do but suffer through it!
0:50:56.33 0:51:00.06 {Aga:} But I don't want to do that!
0:51:00.45 0:51:02.25 {Nabu:} Is that why?
0:51:02.25 0:51:04.53 {Nabu:} So you aimed to join the military school?
0:51:06.96 0:51:10.30 {Aga:} But that dream has disappeared.
0:51:14.00 0:51:14.96 {Aga:} I...
0:51:15.59 0:51:16.93 {Aga:} I...
0:51:16.93 0:51:18.61 {Aga:} I seriously want to leave this planet.
0:51:23.34 0:51:24.88 {Nabu:} I understand now.
0:51:25.93 0:51:28.82 {Nabu:} Why we've only been rivals up to this point.
0:51:43.00 0:51:44.73 {Aga:} I've got no choice.
0:51:44.73 0:51:46.41 {Aga:} I'll give ya a hand.
0:51:46.50 0:51:50.30 {Nabu:} ``Please let me help you,'' isn't it?
0:51:53.29 0:51:54.14 {Aga:} All right.
0:51:54.68 0:51:56.78 {Shima:} It's decided then.
0:51:56.78 0:51:59.12 {Shima:} You two'll be partners from here out.
0:51:59.12 0:52:00.78 {Merci:} Good!
0:52:10.21 0:52:11.54 {Blone:} What?
0:52:11.54 0:52:15.30 {Blone:} You say the data on the Yamato has been taken?
0:52:19.05 0:52:21.61 {Blone:} Chief of Staff Tougou...
0:52:21.61 0:52:24.91 {Merci:} Are you calling me, Emperor?
0:52:24.91 0:52:28.62 {Blone:} The time to quicken the plan has come.
0:53:22.06 0:53:23.96 {Nabu:} Everyone!  Let's go!
0:53:25.95 0:53:27.66 {Aga:} Don't get left behind!
0:54:34.35 0:54:36.14 {Narration:} \IThe year 2503:
0:54:36.77 0:54:38.92 {Narration:} \IRight before the end of the Galactic 100 Year War...
0:54:38.92 0:54:42.22 {Narration:} \I...the one battleship, Space Battleship Yamato, had its final flight.
0:54:54.27 0:54:57.34 {Narration:} \IThe Earth Federation's file:
0:54:57.34 0:55:00.86 {Narration:} \IRegistered as number EHE502.
0:55:00.86 0:55:04.20 {Narration:} \IOfficial name: Sunk Yamato.
0:55:14.27 0:55:17.69 {Narration:} \IBut, death is the beginning of a new life.
0:55:23.90 0:55:26.20 {Narration:} \IThe year 2520:
0:55:26.62 0:55:31.54 {Narration:} \IFor the young warriors, the journey to construct the Yamato begins.
0:55:52.85 0:55:56.36 {Narration:} \IBut this could possibly start the 100 Year Galactic War again...
0:55:56.36 0:55:59.97 {Narration:} \I...by casting a shadow of death.
0:55:59.97 0:56:04.98 {Narration:} \INobody knows that this is coming.
0:56:20.00 0:56:21.00 GG0 ~
0:56:34.28 0:56:42.28 GG100T60F1CF1VP90 {Credits:} - Cast - 
0:56:34.28 0:56:42.28 F1CF1JLHL10VP135 {Credits:} Nabu\nMerci\nAga
0:56:34.28 0:56:42.28 F1CF1JRHR90VP135 {Credits:} Kazukiyo Nishikiori\nTomo Sakurai\nYasunori Matsumoto
0:56:41.28 0:56:42.28 GG0T60 ~
0:56:43.28 0:56:51.28 GG100T60F1CF1VP90 {Credits:} - Cast -
0:56:43.28 0:56:51.28 F1CF1JLHL00VP135 {Credits:} Maki\nShima\nKonman\nFrick
0:56:43.28 0:56:51.28 F1CF1JRHR99VP135 {Credits:} Kotono Mitsuishi\nIchiro ``Tokugawa/Dr. Sado '' Nagai\nHiro Yuuki\nTaiki Nakamura
0:56:50.28 0:56:51.28 GG0T60 ~
0:56:52.28 0:57:00.28 GG100T60F1CF1VP90 {Credits:} - Cast -
0:56:52.28 0:57:00.28 F1CF1JLHL10VP135 {Credits:} Bead\nGori\nTonbe\nJoug
0:56:52.28 0:57:00.28 F1CF1JRHR90VP135 {Credits:} Nobutoshi Hayashi\n? Mashiba\nKen Yamaguchi\nChyafurin
0:56:59.28 0:57:00.28 GG0T60 ~
0:57:01.28 0:57:09.28 GG100T60F1CF1VP90 {Credits:} - Cast - 
0:57:01.28 0:57:09.28 F1CF1JLHL10VP135 {Credits:} Stock\nHachimaki\nKemushi
0:57:01.28 0:57:09.28 F1CF1JRHR90VP135 {Credits:} Yasushi Ishii\nHiroshi Naka\nKazunobu Chiba
0:57:08.28 0:57:09.28 GG0T60 ~
0:57:10.28 0:57:18.28 GG100T60F1CF1VP90 {Credits:} - Cast -
0:57:10.28 0:57:18.28 F1CF1JLHL00VP135 {Credits:} Lt. Packard\nMajor Rekyard\nLt. Amesis\nEmperor Blone\nNarrator
0:57:10.28 0:57:18.28 F1CF1JRHR99VP135 {Credits:} Hideyuki Umetsu\nAkira ``Kato'' Kamiya\nYohko ``Yuki'' Asagimi\nMasayuki ``Desslar'' Ibu\nTaichirou ``Mamoru Kodai'' Hirokawa
0:57:17.28 0:57:18.28 GG0T60 ~
0:57:19.28 0:57:29.28 GG100T60F1CF1VM Translated by:\nPaul England and Yutaka Sasagawa\n\nTimed by\nPaul England\n\nProofread by\nRyder\n\nAn NT-Anime Production
0:57:28.28 0:57:29.28 GG0T60 ~
0:57:30.28 0:57:38.28 GG100T60F1CF1VM This video has been subtitled by fans for fans!\n\nIt is not to be sold or rented!\n\nSee Rec.arts.anime for location to get free dubs.
0:57:37.28 0:57:38.28 GG0T60 ~
